Skip to content
EN

表情包 Emoji

通过 post 请求,可基于人脸图片和预设的人脸动态模板,生成人脸动态视频。该能力可用于表情包制作、视频素材生成等场景。

curl --location '{{BASE_URL}}/qwen/api/v1/services/aigc/image2video/video-synthesis'
--header "Authorization: Bearer $DASHSCOPE_API_KEY"
--header 'X-DashScope-Async: enable'
--header 'Content-Type: application/json'
--data '{
"model": "emoji-v1",
"input": {
"image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250912/uopnly/emoji-%E5%9B%BE%E5%83%8F%E6%A3%80%E6%B5%8B.png",
"driven_id": "mengwa_kaixin",
"face_bbox": [212,194,460,441],
"ext_bbox": [63,30,609,575]
}
}'

成功响应返回

{
"output": {
"task_status": "PENDING",
"task_id": "0385dc79-5ff8-4d82-bcb6-xxxxxx"
},
"request_id": "4909100c-7b5a-9f92-bfe5-xxxxxx"
}

通过 get 请求查询任务执行情况

curl -X GET {{BASE_URL}}/qwen/api/v1/tasks/86ecf553-d340-4e21-xxxxxxxxx
--header "Authorization: Bearer $DASHSCOPE_API_KEY"

执行成功返回

{
"request_id": "ad225054-6c94-47e5-9356-xxxxxxx",
"output": {
"task_id": "b56f509a-3ea9-4cfe-848d-xxxxxxx",
"task_status": "SUCCEEDED",
"submit_time": "2025-10-14 11:28:04.372",
"scheduled_time": "2025-10-14 11:28:04.400",
"end_time": "2025-10-14 11:29:03.924",
"video_url": "http://dashscope-result-sh.oss-cn-shanghai.aliyuncs.com/xx.mp4?Expires=xxx"
},
"usage": {
"video_duration": 2,
"video_ratio": "standard"
}
}

可用模型

模型名称说明单价
emoji-detect-v1检测输入图片是否符合要求0.004元/张
emoji-v1基于人物肖像图片和指定的表情包模板生成人物同款表情0.08元/秒